Name:		flac123
Version:	2.1.1
Release:	%mkrel 1
Summary:	Command line program for playing FLAC audio files
License:	GPL-2.0-or-later
Group:		Sound
URL:		https://github.com/flac123/flac123
Source0:	https://github.com/flac123/flac123/archive/v%{version}/%{name}-%{version}.tar.xz

BuildRequires:	pkgconfig(ao)
BuildRequires:	pkgconfig(popt)
BuildRequires:	pkgconfig(flac)
BuildRequires:	pkgconfig(ogg)

%description
%{name} is a command-line program for playing FLAC audio files.

%prep
%autosetup -p1

%build
%configure2_5x
%make_build

%install
%make_install

%files
%{_bindir}/flac123
%{_mandir}/man1/flac123.1*


%changelog
* Sun Sep 17 2023 tex - 2.1.1-1pclos2023
- Update to 2.1.1
